﻿.dgGalleryPro {}
.dgGalleryPro>a.dgVideo,
.dgGalleryPro>a.dgImage{display:inline-block;width:150px;height:150px;margin:8px;overflow:hidden;position:relative;}
.dgGalleryPro>a.dgVideo>span{background:url(images/video_play.png)no-repeat;width:67px;height:65px;position:absolute;top:43px;left:46px;}
.dgthumb
{width:auto;height:150px;max-width:none;}
.dgfiltertag,
.dgfiltercategory
{text-align:right;}
.dgfiltercategory a, .dgfiltercategory a:link, .dgfiltercategory a:visited, .dgfiltercategory a:active,
.dgfiltertag a, .dgfiltertag a:link, .dgfiltertag a:visited, .dgfiltertag a:active{color:#333333;}
.dgfiltercategory  a.selected, .dgfiltercategory  a:hover,
.dgfiltertag a.selected, .dgfiltertag a:hover{font-weight:bold;color:#e43630;}